import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function () { return ({
    root: {
        padding: '0 24px',
        overflowY: 'auto',
        height: 'calc(100vh - 64px)'
    },
    item: {
        padding: '2px'
    }
}); });
